# Uses of Class
javafx.css.SimpleSelector

Packages that use SimpleSelector
Package
Description
javafx.css
Provides API for making properties styleable via CSS and for supporting pseudo-class state.

## Uses of SimpleSelector in javafx.css

Methods in javafx.css that return types with arguments of type SimpleSelector
Modifier and Type
Method
Description
`List<SimpleSelector>`
CompoundSelector.`getSelectors()`
The selectors that make up this compound selector